#pragma once

char*   lfile_basePath(void);

/* Create if doesn't exist, 0 success. */
int     lfile_dirMakeExist(const char* path); 

/* Return 1 on exit. */
int     lfile_fileExists(const char* path, ...);

char**  lfile_readDir(int* lfiles, const char* path);

